pkgname=lunaos-mirrorlist
pkgver=2
pkgrel=5
pkgdesc="LunaOS Linux mirrorlist"
arch=('any')
groups=('lunaos')
url="https://gitlab.com/LunaOS/pkgbuilds/lunaos-core-pkgbuilds/system/base/lunaos-mirrorlist"
license=('GPL')
source=('lunaos-mirrorlist')
sha256sums=('cc87ba43a45deced69d78c193bdb32e38da0053fbadd5f42d0fa1e2069513bc4')

package() {
	mkdir -p ${pkgdir}/etc/pacman.d
	install -m644 ${srcdir}/${pkgname} ${pkgdir}/etc/pacman.d/
}
